var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/sms/scheduled/route.js")
R.c("server/chunks/[root-of-the-server]__ead1cf6b._.js")
R.c("server/chunks/e99c8_21c2d37c._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_7341ab8a._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/e3b96__next-internal_server_app_api_sms_scheduled_route_actions_55fb3c94.js")
R.m(212480)
module.exports=R.m(212480).exports
